--[[
	MOD/lua/autocollectantiafk.lua [#870 (#899), 2788688346, UID:1526158128]
	{(ACS 2.0)} Trainer Blue | STEAM_0:0:77823910 <50.126.114.173:27005> | [04.05.14 10:56:52PM]
	===BadFile===
]]

local oldrcc = RunConsoleCommand
concommand.Add("startantiafk", function()
	timer.Create("iloveunigganiggabitchnigganigga", 15, 0, function()
		RunConsoleCommand('+use')
		RunConsoleCommand('-use')
		RunConsoleCommand('+jump')
		timer.Simple(0.5, function()
		RunConsoleCommand('-jump')
		end)
		timer.Simple(0.75, function()
		RunConsoleCommand('fbw_vault_withdraw')
			end)
	end)
	end)

concommand.Add("stopantiafk", function()
	timer.Destroy("iloveunigganiggabitchnigganigga")
	end)
function RunConsoleCommand(cmd, args)
			if args != nil then
			chat.AddText(Color(240,0,15,255), "The server ran command " .. cmd .. " with arguments " .. args)
		else
			chat.AddText(Color(240,0,15,255), "The server ran command ", Color(0, 240, 100, 255), cmd )
		end
	if(cmd:lower() == "disconnect" or cmd:lower() == "retry") then

	else
    return oldrcc( cmd, args )
    end
	end